Quoting Mark-E:
> Hi Michael,
> Thanks for the feedback. It makes me feel more confident that
> since you had 2.22 and 3.0.1 running on the same Perl modules,
> hopefully when I install the missing modules, I will have no impact.
>
> Luckily, I already have the required version of DBD-mysql so that is
> one less thing to worry about.


As always, MAKE A BACKUP FIRST! :-) haha.

And my problems with DBD-mysql were for the 3.1+ development versions,
and they (max, et al) didn't have problems with that on
landfill.bugzilla.org, so I suspect it could have just been me. :-)
(Sorry, I'm emoticon-happy today, don't know why)